View Issue Details

IDProjectCategoryView StatusLast Update
0002571CaseTalk ModelerServerpublic2020-07-06 13:21
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version10.2.1Fixed in Version10.2.1 
Summary0002571: Cannot upload into new server project
DescriptionCreating a new empty project on the server does not link the current project, nor can the newly created model file be uploaded.
Steps To ReproduceAn error occurs: "Could not lock the project"
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-02 17:07 BCP Software New Issue
2020-07-02 17:07 BCP Software Status new => assigned
2020-07-02 17:07 BCP Software Assigned To => BCP Software
2020-07-03 14:08 BCP Software Target Version 10.3 => 10.2.1
2020-07-06 13:21 BCP Software Status assigned => resolved
2020-07-06 13:21 BCP Software Resolution open => fixed
2020-07-06 13:21 BCP Software Fixed in Version => 10.2.1